Glade-Perl-Two

Errors

Glade-Perl-Two-0.01 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsGtk2,Gtk2-Perl,Gtk2Fu,XML-Parser
proper_libsGlade/Two/Gtk.pm, Glade/Two/Run.pm, Glade/Two/App.pm, Glade/Two/Gnome.pm, Glade/Two/Generate.pm, Glade/Two/Source.pm
use_warningsGlade::Two::Generate, Glade::Two::Gtk, Glade::Two::Gnome, Glade::Two::App, Glade::Two::Run, Glade::Two::Source